body {
  margin: 0px;
  background-color:#ffffff;
}

#content {
  width: 640px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  margin-bottom: 60px;
  padding: 70px 50px 40px 50px;
  font-family: "Lucida Grande","Lucida Sans Unicode",sans-serif;
  line-height: 26px;
  font-weight: lighter;
  color: #000000;
  background-color:#ffffff;
  text-align:left;
  font-size: 14px;
}

img {
  margin-left: auto;
  margin-right: auto;
  margin-top: 15px;
  margin-bottom: 15px;
  display: block;
}

.figure {
  margin: 3em 0 2em 0;
  text-align: center;
}

a.linkAway:link {
	text-decoration:none;
	color:#9999AA;
	background-color:#ffffff;
}
a.linkAway:visited {
	text-decoration:none;
	color:#9999AA;
	background-color:#ffffff;
}
a.linkAway:active {
	text-decoration:none;
	color:#9999AA;
	background-color:#ffffff;
}
a.linkAway:focus {
	text-decoration:none;
	color:#9999AA;
	background-color:#ffffff;
}
a.linkAway:hover {
	text-decoration:underline;
	color:#9999AA;
	background-color:#ffffff;
}

h1
{
  font-family: "Lucida Grande","Lucida Sans Unicode",sans-serif;
  font-size: 3.4em;
  line-height: 0.8em;
  text-decoration: none;
  margin: 0;
  width: 250px;
  height: 200px;
  text-transform:uppercase;
  font-weight:normal;
  letter-spacing:-0.1em;
  float: left;
}

h2 {
	clear: both;
	font-family:"Gentium","GentiumAlt","Palatino Linotype","Palatino","Book Antiqua",serif;
	font-size:24px;
	font-weight:normal;
	line-height:1.5em;
	margin-top: 2.2em;
}

h3 {
	font-family:Georgia,serif;
	font-size:24px;
	font-weight:normal;
	line-height:1.5em;
	text-transform:uppercase;
}

p {
  margin: 1em 0 1em 0;
  text-align: justify;
}

.email-header {
	display: block;
}

strong {
	background: #fffb8f;
	color: #000000;
	font-weight: lighter;
}
.superstrong {
	background: #ff0700;
	color: #000000;
	color:#ffffff;
	font-weight: lighter;		
}

blockquote, pre {
	margin-left: 40px;
	margin-right: 40px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 20px;
	padding-bottom: 20px;
	line-height: 2em;
	font-family: Georgia,Times,serif;
	font-style: italic;
	text-align: left;
}
blockquote#firstquote {
	width: 300px;
	height: 200px;
	margin: 0;
	padding: 0;
	float: right;
	top: 0px;
}

code {
	font-size: 14px;
	margin: 0;
	font-family: "Courier New", Courier, monospace;	
	font-style: normal;
}

.indexlist {
	margin-left: 1em;
	padding-left: 0;
	margin-top: 0;
}

.index {
	font-size: 0.9em;
	clear: both;
}

.small {
	margin-top: 3em;
	margin-bottom: 3.0em;
	font-size: 0.8em;
}
.align-right {
	text-align: right;	
}
table {
	border: solid;
	border-width: thin;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}
th {
	border: solid;
	border-width: thin;
}
td {
	border: solid;
	border-width: thin;
}
.noborder {
	border: 0;
}